package com.zd.alg.smartlock.domain.vo;

import com.zd.alg.smartlock.domain.SlSubjectRelation;
import com.zd.alg.smartlock.domain.api.SlLockOnline;
import java.util.List;

/**
 * @Author: liujh
 * @Date: 2022/09/05/11:05
 * @Description:
 */
public class SlSubjectRelationVo extends SlSubjectRelation {

    private List<SlSubjectRelation> slSubjectList;

    private SlLockOnline slLockOnline;

    public List<SlSubjectRelation> getSlSubjectList() {        return slSubjectList;    }

    public void setSlSubjectList(List<SlSubjectRelation> slSubjectList) {        this.slSubjectList = slSubjectList;    }

    public SlLockOnline getSlLockOnline() {        return slLockOnline;    }

    public void setSlLockOnline(SlLockOnline slLockOnline) {        this.slLockOnline = slLockOnline;    }
}
